@media (min-width: 960px) {
  theme-recommended-product[loaded] {
    display: contents;
  }

  .product-list .block-heading~theme-recommended-product .product-list__theme-carousel .carousel-indicator__arrows {
    position: absolute;
    inset-inline-end: 0;
    inset-block-end: calc(100% + var(--section-spacing, 0px) + var(--block-spacing, 0px));
    margin-block-start: 0;
  }
}

.featured-collection-section-new {
  overflow: hidden;
}

recommended-product-new .swiper {
  overflow: visible;
}

recommended-product-new .swiper-pagination {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  top: unset;
  margin-top: 60px;
  max-width: 464px;
  left: 50% !important;
  transform: translateX(-50%);
  background-color: rgba(229, 234, 235, 1);
}

recommended-product-new .swiper-pagination .swiper-pagination-progressbar-fill {
  background: rgba(130, 143, 141, 1);
}

recommended-product-new .swiper-button-prev::after,
recommended-product-new .swiper-button-next::after {
  content: unset;
}

recommended-product-new .swiper-button-prev,
recommended-product-new .swiper-button-next {
  width: 50px;
  height: 50px;
  border-radius: 4px;
  border: 1px solid #373838;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #373838;
}

recommended-product-new .swiper-button-prev {
  transform: rotate(-180deg);
}

recommended-product-new .swiper-button-prev:hover,
recommended-product-new .swiper-button-next:hover {
  background: #fff;
  color: #373838;
}

recommended-product-new .swiper-button-prev svg,
recommended-product-new .swiper-button-next svg {
  width: 24px;
  height: 24px;
}

@media (min-width: 1024px) {
  recommended-product-new .swiper-pagination {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  recommended-product-new .swiper-pagination {
    margin-top: 40px;
    max-width: 432px;
  }
}

@media (max-width: 767px) {
  recommended-product-new .swiper-pagination {
    margin-top: 30px;
    max-width: 100%;
  }

  recommended-product-new .swiper-button-prev,
  recommended-product-new .swiper-button-next {
    display: none;
  }

}
